# Word Search Puzzle
A simple word search made in python

![#demo](./demo.png)

## Usage

```
$ python3 main.py -h              
usage: main.py [-h] [-c] [-f FILE]

Generates a word search puzzle

optional arguments:
  -h, --help            show this help message and exit
  -c, --cheated         Hightlight words
  -f FILE, --file FILE  Path to a custom words file. One word per line.
```